#big-submenu-box {background-color: #ff6600;}

/*BASKET*/
/*Table*/
table.table-basket-line {
/*padding-top: 4px;*/
/*padding-bottom: 8px;*/
font-size: 12px;
text-align: right;
/*height: 100%;*/
color: #fff;
}
table.table-basket-line a {
color: #fff;
text-decoration: none;
}
table.table-basket-line a:hover; {
color: #fff;
text-decoration: underline;
}
.basket-line-personal, .basket-line-basket
{
	width:27px; height:36px; background-repeat:no-repeat; display:block;
}

.basket-line-personal {background-image: url(images/personal.gif)}
.basket-line-basket {
background-image: url(images/basket_link.png);
background-position : center;
/*margin-top: 10px;*/
}

#basket-line-box {
margin: 0; padding: 0;
}

/*TABLE FOOTER*/
#cbf {
margin: 0; padding: 5px 10px;
box-sizing : border-box;
-moz-box-sizing : border-box;
-webkit-box-sizing : border-box;
color: #FFF;
overflow: hidden;
}
#cbf a {
color: #FFF;
text-decoration: none;
}
#cbf a:hover {
text-decoration: underline;
}

div.order-form-link {
position: relative;
top: 0; left: 0;
padding: 0px;
color: #fff;
margin-left: 70px;
}
div.order-form-link a{
color: #fff;
text-decoration: none;
padding: 14px 0px 14px 35px;
background-repeat: no-repeat;
background-position: left 10px;
display: block;
}
div.order-form-link a:hover{
color: #fff;
text-decoration: underline;
}
div.order-form-link a:active{
color: #fff;
}
div.order-form-link a:visited{
color: #fff;
}
div.new-detail-page {
position: absolute;
z-index: 50;
width: 60px;
height: 51px;
top: 55px;
left: 305px;
}

div.sect-img {
position: relative;
}
div.new-section-page {
position: absolute;
z-index: 50;
width: 60px;
height: 51px;
top: -8px;
left: 0px;
}
*html div.new-section-page {
left: -50px;
}
